This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 117436 - (TB30902b10) TB redhat-config-network-gui:137:main:ImportError: /usr/lib/libglade-2.0.so.0: undefined symbol: gtk_combo_box_get_type
TB redhat-config-network-gui:137:main:ImportError: /usr/lib/libglade-2.0.so.0...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libglade2 (Show other bugs)
1
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-03 18:12 EST by Rich Ayerst
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 13:06:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rich Ayerst 2004-03-03 18:12:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Hi

Selecting some 'System Settings' programs (printer, network, users and
groups etc) in Gnome the apps don't run; nothing happens.

redhat-config-network is the only program that offers any information:-

Component: redhat-config-network
Version: 1.3.10
Summary: TB30902b10 redhat-config-network-gui:137:main:ImportError:
/usr/lib/libglade-2.0.so.0: undefined symbol: gtk_combo_box_get_type
Traceback (most recent call last):
  File "/usr/sbin/redhat-config-network-gui", line 137, in main
    import gtk.glade
ImportError: /usr/lib/libglade-2.0.so.0: undefined symbol:
gtk_combo_box_get_type

Local variables in innermost frame:
splash_window: None
NC_functions: <module 'netconfpkg.NC_functions' from
'/usr/sbin/../share/redhat-config-network/netconfpkg/NC_functions.pyc'>
gnome: <module 'gnome' from
'/usr/lib/python2.2/site-packages/gtk-2.0/gnome/__init__.pyc'>


This box was upgraded from RH9 via YUM.

Cheers
GN


Version-Release number of selected component (if applicable):
1.3.10

How reproducible:
Always

Steps to Reproduce:
1. menu -> system settings -> network
2.
3.
    

Actual Results:  Received above error message for this program, for
others nothing happens (or at least the program flash into the task
bar (ie initiates) then disappears after a micro second... blink and
you'd miss it

Expected Results:  gui program should load

Additional info:
Comment 1 Harald Hoyer 2004-03-04 09:26:40 EST
/usr/lib/libglade-2.0.so.0: undefined symbol: gtk_combo_box_get_type

this is:
libglade2
Comment 2 Owen Taylor 2004-03-04 09:58:47 EST
Just needs a requires: I think. (Though the newest gtk2 doesn't
work with the newest libgnomeui as far as I know...)
Comment 3 Matthias Clasen 2004-06-21 13:06:57 EDT
Added a Requires: gtk+ >= 2.3.2 line

Note You need to log in before you can comment on or make changes to this bug.